﻿.noselect, .category {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
   clear: both; 
  overflow: hidden;
  position: relative;
  padding-left: 75px;
}
.calc_armor_def{
	padding: 0 1em;
	padding-left: 128px;
	position: relative;
}


.category+.category{
	margin-top: 1.4em;
}
.category-title{
	margin-bottom: .3em;
	font-weight: 400;
	color: #EFEFEF;
	font-size: 1em;
	padding: 8px 12px;
	/*display: inline-block;*/
display: block;
position: absolute;
  left: 9px;
top: 0;
-moz-transform: scale(1) rotate(-90deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
-webkit-transform: scale(1) rotate(-90deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
-o-transform: scale(1) rotate(-90deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
-ms-transform: scale(1) rotate(-90deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
transform: scale(1) rotate(-90deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);	
  margin-left: -33px;
  margin-top: 50px;
  width: 106px;
  text-align: right;

	background: rgba(0, 0, 0, 0.2);
	/*cursor: pointer;*/
	/*margin-left: 22px;*/
}
.category-title:hover{
	/*background: hsla(0, 0%, 0%, 0.5);*/
}
ul.category-items{
	margin: 0.3em 0 0 0 !important;
}
.category-items li{
	position: relative;
	display: inline-block;
	border: 1px solid hsla(0, 0%, 0%, 0.6);
	cursor: default;
	overflow: hidden;
	-webkit-transition: all 250ms ease;
		-moz-transition: all 250ms ease;
		-ms-transition: all 250ms ease;
		-o-transition: all 250ms ease;
		transition: all 250ms ease;
	color: hsla(0, 0%, 100%, 0.6);
	background: rgba(0, 0, 0, 0) linear-gradient(0deg, rgba(0, 0, 0, 0.11) 10%, rgba(171, 171, 171, 0.05) 90%) repeat scroll 0% 0%;
}

.category-items li:hover{
	border: 1px solid hsla(0, 0%, 100%, 0.3);
	color: #EFEFEF;
}

.category-items li.epic {
  border: 1px solid #2b587a;
  background: linear-gradient(0deg, rgba(60, 77, 138, 0.670588) 10%, rgba(26, 47, 95, 0.5) 90%);
}
.category-items li.active{
	color: #EFEFEF;
	border: 1px solid hsl(81, 39%, 60%);
	background: -webkit-linear-gradient(0deg, hsla(81, 39%, 39%, .67) 10%, hsla(81, 39%, 39%, .5) 90%);
	background:    -moz-linear-gradient(0deg, hsla(81, 39%, 39%, .67) 10%, hsla(81, 39%, 39%, .5) 90%);
	background:     -ms-linear-gradient(0deg, hsla(81, 39%, 39%, .67) 10%, hsla(81, 39%, 39%, .5) 90%);
	background:      -o-linear-gradient(0deg, hsla(81, 39%, 39%, .67) 10%, hsla(81, 39%, 39%, .5) 90%);
	background:         linear-gradient(0deg, hsla(81, 39%, 39%, .67) 10%, hsla(81, 39%, 39%, .5) 90%);
}

.category-items li.epic.active:before{
	content: "";
	width: 8px;
	height: 8px;
	background-color: #2b587a;
	position: absolute;
	bottom: 5px;
	right: 5px;
	font-size: 14px;
	border: 1px solid black;
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
}

.category-items li h3{
	text-align: center;
	font-weight: 400;
	font-size: 10px;
	margin: 0;
	/**display: none;***/
	background: hsla(0, 0%, 0%, 0.15);
	padding: 3px 10px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.29);
}
.category-items img{
	position: relative;
	width: 75px;
	height: 75px;
	display: block;
	margin: 0 auto;
	z-index: 2;
	padding: 20px 10px 10px;

	-webkit-transition: all .06s linear;
    transition: all .06s linear;
}

.category-items li:after{
	content: "";
	position: absolute;
	height: 80px;
	width: 80px;
	background: hsla(0, 0%, 0%, 0.2);
	border-radius: 100%;
	-webkit-transition: all .06s linear;
	transition: all .06s linear;
	-webkit-transform:  rotateX(83deg);
	-moz-transform: 	rotateX(83deg);
	transform: 			rotateX(83deg);
	bottom: -25px;
	left: 50%;
	margin-left: -40px;
}


.stats{
	width: 110px;
  	position: absolute;
  	left: 18px;
  	top: 0;
  	background: #000;
  	height: 100%;
  	z-index: 3;
  	background: #000;
  	overflow: hidden;
}
.stats ul{
	margin: 0;
	padding: 0;
	list-style: none;
	width: 110px;
}
.stats ul li{
	background: hsla(0, 0%, 0%, 0.05);
	font-size: 1.2em;
	color: hsla(0, 0%, 100%, 0.6);
	cursor: default;
	border-bottom: 1px solid hsl(0, 0%, 9%);
	position: relative;
    padding: 8px 5px;
    margin-bottom: 0;
}
.stats ul li:hover{
	background: hsla(0, 0%, 0%, 0.25);
	color: hsla(0, 0%, 100%, 0.9);
}
.stats ul li:hover i{
	opacity: .9;
}

/* When stats = 0 */
.stats ul li.zero span{
	display: none;
}
.stats ul li.zero i{
	opacity: .2;
}

/* Active Stats */
.stats ul li.active{
	background: rgba(60, 77, 138, 0.670588) 10%;
}
.stats ul li.active i{
	opacity: 5;
}

/* Show stat info */
.stats ul li:hover > div{
	display: block;
}
.stats ul li > div{
	bottom: 5px;
	left: 5px;
	padding: 2px 4px;
}

/* Icons */
.bStat{
	 position: absolute;
    bottom: 5px;
    left: 5px;
    z-index: 2;
    background: hsla(0, 0%, 0%, 0.4);
    padding-right: 10px;
    padding-left: 4px;
    color: hsla(0, 0%, 100%, 0.6);
}
.bStat i{
	background-image: url(sprite-min.png);
	background-repeat: no-repeat;
    display: inline-block;
    width: 32px;
    height: 32px;
    vertical-align: middle;
    opacity: .6;
    margin-right: 4px;
   
    -webkit-transform:  scale(.7);
	-moz-transform: 	scale(.7);
	transform: 			scale(.7);
}

.category-items li:hover .bStat{
	color: hsla(0, 0%, 100%, 0.8);
	background: hsla(0, 0%, 0%, 0.7);
}
.category-items li:hover i{
	opacity: .8;
}


.stats ul li i {
    background-image: url(sprite-min.png);
    background-repeat: no-repeat;
    display: inline-block;
    width: 32px;
    height: 32px;
	vertical-align: middle;
	opacity: .6;
	margin-right: 1em;
}
.sprite-bite { background-position: -5px -5px; }
.sprite-blunt { background-position: -47px -5px; }
.sprite-bullet { background-position: -89px -5px; }
.sprite-cold { background-position: -5px -47px; }
.sprite-electric { background-position: -47px -47px; }
.sprite-explosion { background-position: -89px -47px; }
.sprite-fall { background-position: -5px -89px; }
.sprite-hot { background-position: -47px -89px; }
.sprite-radiation { background-position: -89px -89px; }
.sprite-slash { background-position: -131px -5px; }
.sprite-stab { background-position: -131px -47px; }



/* SLOTS GEAR STUFF LOL */
.gear{
	margin: 0 0 2em 22px;
}
.gear.fixed{
	margin: 0 0 2em 22px;
	  z-index: 10;
}
ul.slots{
 	display: block;
 	margin-left: 0;
}	
.gear.fixed ul.slots{
	/*display: inline-block;*/
}
.gear div{
	/*width: 100%;*/
	padding: 10px;
	color: #EFEFEF;
	background: hsla(0, 0%, 0%, 0.2);
	margin-bottom: .3em;
	border: 1px solid black;
	-webkit-transition: all 250ms ease;
		-moz-transition: all 250ms ease;
		-ms-transition: all 250ms ease;
		-o-transition: all 250ms ease;
		transition: all 250ms ease;
}
.gear.fixed div{
	background: hsla(0, 0%, 0%, .8);
}
ul.slots li{
	display: inline-block;
	border: 1px solid black;
	padding: 10px;
	background: hsla(0, 0%, 0%, 0.1);
	position: relative;
	min-height: 75px;
	min-width: 75px;
	-webkit-transition: all 250ms ease;
		-moz-transition: all 250ms ease;
		-ms-transition: all 250ms ease;
		-o-transition: all 250ms ease;
		transition: all 250ms ease;
}
.gear.fixed ul.slots li{
	min-height: 36px;
	min-width: 36px;
	height: 36px;
	width: 36px;
	padding: 3px;
	border: 1px solid #4A7CAD;
}
ul.slots li:hover{
	background: hsla(0, 0%, 0%, 0.2);
}

ul.slots li:not([data-tag="free"]):hover span{
	display: block;
}

ul.slots li span, .stats ul li > div{
	display: none;
	position: absolute;
	background: hsl(0, 0%, 3%);
	color: #EFEFEF;
	font-size: 12px;
	z-index: 4;
}

ul.slots li span{
	padding: 8px 12px;
	top: 100%;
	white-space: nowrap;
	left: 50%;
	transform: translateX(-50%);
}

ul.slots li img{
/*	width: 64px;
	height: 64px;*/
}
ul.slots li img[src=""] {
   opacity: 0;
}

.fix_block,
.fix_block2{position: relative;top: auto;}
.fix_block.fixed,
.fix_block2.fixed{position: fixed;top: 10px;-webkit-transition: all 300ms ease;-moz-transition: all 300ms ease;-ms-transition: all 300ms ease;-o-transition: all 300ms ease;transition: all 300ms ease;}
.fix_block.fixed_bottom,
.fix_block2.fixed_bottom{position: absolute;top:auto;bottom: 10px;-webkit-transition: all 300ms ease;-moz-transition: all 300ms ease;-ms-transition: all 300ms ease;-o-transition: all 300ms ease;transition: all 300ms ease;}

@media (max-width: 767px) {
	.calc_armor_def{
		padding: 0;
		margin: 0;
	}
	.calc_armor_def *{
		display: none;
	}
	.calc_armor_def:before{
		content: "Калькулятор защиты брони не доступин на тач устройствах";
		display: block;
		text-align: center;
	}
}